Subject: Re: Labor Law Time Sheet for W.E. 04/17/2016
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>, "Crystal Delang" <[email-masked]>
Date: Mon, 18 Apr 2016 15:07:55 -0400

Hello.
I asked Angela if we still with us and she said he was done. He had no hours last week. Maybe he quit but not sure. I can find out more detail if needed.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Monday, April 18, 2016 3:02 PM
To: Michael B 
Cc: Kelly Parker ; Crystal Delang 
Subject: RE: Labor Law Time Sheet for W.E. 04/17/2016

Thanks Mike.  I have a question about Andy Foy.  You have him noted as being terminated.  However, we haven't received any communications that he has been ended.  Can you please verify he did not have any hours and let me know?

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, April 18, 2016 2:57 PM
To: Rita Kurtz
Cc: Kelly Parker; Crystal Delang
Subject: Re: Labor Law Time Sheet for W.E. 04/17/2016

Hello.

Attached is the completed timesheet.

Thank you,
Michael B
LLPS

From: Rita Kurtz 

Sent: Friday, April 15, 2016 7:29 PM

To: Michael B 

Subject: Labor Law Time Sheet for W.E. 04/17/2016

Hi Mike,

Here is the time sheet for week ending 04/17/2016. If there are any questions, please let me know.

Have a great weekend!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM